% @Difficulté 2
% @Mathalea uuid=de0d1&id=2F12-1&n=4&d=10&s=5&s2=2
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Fonctions généralités (fonctions de référence)
\begin{exercice}[Source=MathALÉA,Trajet={2,3}]
\begin{enumerate}
	\item Résoudre dans $\mathbb{R}^*$ : \\
	$\dfrac{-5}{x}=-1$.\\
\begin{minipage}{0.70\linewidth}
	\item Résoudre dans $\mathbb{R}$ : \\$-4x^2-4=-4$.
	\item Résoudre dans $[0\,;\,+\infty[$ :\\
               $\sqrt{x}-3=-1$.
	
\end{minipage}
\begin{minipage}{0.20\linewidth}
\begin{center}
\qrcode{https://coopmaths.fr/alea/?uuid=de0d1&id=2F12-1&n=4&d=10&s=5&s2=2&alea=byx5&cd=0&v=eleve&title=Plan+de+travail&es=02110}
\end{center}
\end{minipage}
\item Résoudre dans $\mathbb{R}$ : $-10x^3=80$
\end{enumerate}
\end{exercice}






\begin{Solution}
Corrigé en ligne.
\end{Solution}